.gfield_description {
	display: none;
}
#gform_fields_4 ul li {
	background-image: none;
}
.gform_wrapper .top_label .gfield_label {
	margin: 0 0 10px;
	font-size: 18px;
}


body.page-template-page-cbuilder-php ul,
body.page-template-page-cbuilder-php li {
	background: none;
}
#input_4_2.gfield_radio li {
	display: inline-block;
	margin-right: 15px;

}
body.page-template-page-cbuilder-php .gform_wrapper #input_4_2.gfield_radio li label {
	margin-left: 0px;
	text-align: center;
}
#gform_4 .gf_progressbar_wrapper {
	border-bottom: 0;
}

#gform_fields_4 .gfield_label {
	font-weight: normal;
}

/*
#gf_progressbar_wrapper_4 {
	display: none;
}
*/


#mktoForm_1003 .mktoAsterix {
	display: inline;
}
#mktoForm_1003 .mktoLabel {
	font-size: 16px;
	line-height: 18px;
	width: 250px;
}
#mktoForm_1003 .mktoForm {
	margin-right: 20px;
}

.call-to-action {
	background: #ccc;
	padding: 20px;
	margin: 20px;
	width: 870px;
	border-top: 2px solid #000;
}
.call-to-action p {
	font-size: 21px;
	line-height: 26px;	
}

#cp-preview {
	display: none;
}
.thank-you {
	margin-bottom: 30px;
}
.cp-icon {
	height: 60px;
	float: left;
	margin: 10px 10px 10px 0;
}
.email-only-breaks {
	display: none;
}


body#top .mktoForm input[type="text"], body#top .mktoForm .mktoForm input[type="url"], body#top .mktoForm  input[type="email"], body#top .mktoForm  input[type="tel"], body#top .mktoForm  input[type="number"], .mktoForm input[type="date"], .mktoForm select.mktoField, .mktoForm textarea.mktoField {
	
	padding: 5px;
	line-height: 23px;
	height: 25px;
	color: #000;
		
}
.gfield_label a {
	text-decoration: underline;
}